Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jCustomer 1.4.5. is compatible with jExperience 1.11.x 

 

Security fix

  • Fixed security vulnerability to prevent attacks via log injection